umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
codeviewerstate.h File Reference
`#include <QColor>`
`#include <QFont>`

Go to the source code of this file.

## Classes
class | Settings::CodeViewerState
| configurable params for the code viewer tool More...

## Namespaces
namespace | Settings